[BL] BasLinux Digest, Vol 118, Issue 6

TLMaiden at aol.com TLMaiden at aol.com
Wed Feb 26 15:46:21 EST 2014


I am running BL3.5 and attempting to use the Links2ssl as provided by the  
BL page on distro.ibiblio.org.  I can enter my ID and password into gmail  
but then it goes to a blank page with 3 or 4 lines at the top labeled  
"iframe".  Clicking on the first one causes a very long download to  begin.  
Clicking on the others causes a slight delay and then the screen  goes back to 
"OK" but displays nothing.  Attempting to access via another  OS and older 
browser I see that Google now insists on the latest versions of the  popular 
browsers.  A screen comes up that said "Your browser is obsolete or  
unsupported.  Please download and install one of these popular browsers  now."  The 
list of browsers shown includes all the usual suspects.   Something called 
"HTML5" along with Javascript is what it wants now.
      
 
 
In a message dated 2/26/2014 11:00:46 A.M. Central Standard Time,  
baslinux-request at lists.ibiblio.org writes:

Send  BasLinux mailing list submissions to
baslinux at lists.ibiblio.org

To subscribe or unsubscribe via the World  Wide Web, visit
http://lists.ibiblio.org/mailman/listinfo/baslinux
or, via email, send a  message with subject or body 'help' to
baslinux-request at lists.ibiblio.org

You can reach the person managing  the list at
baslinux-owner at lists.ibiblio.org

When  replying, please edit your Subject line so it is more specific
than "Re:  Contents of BasLinux digest..."


Today's Topics:

1. Links2ssl and GMail (TLMaiden at aol.com)
2. Re: Links2ssl and  GMail (sindi keesan)
3. Re: Links2ssl and GMail (Ron  Clarke)
4. Re: Links2ssl and GMail (sindi  keesan)
5. Re: Links2ssl and GMail (dos  lieber)
6. Re: Links2ssl and GMail (sindi  keesan)


----------------------------------------------------------------------

Message:  1
Date: Tue, 25 Feb 2014 17:05:03 -0500 (EST)
From:  TLMaiden at aol.com
Subject: [BL] Links2ssl and GMail
To:  baslinux at lists.ibiblio.org
Message-ID:  <51c61.30ec491d.403e6d8f at aol.com>
Content-Type: text/plain;  charset="us-ascii"

I used to be able to use Google Mail with  Links2ssl.  Now it doesn't  seem 
to work.  Have they  changed something?  Is there a "work  around"?
--------------  next part --------------
An HTML attachment was scrubbed...
URL:  
http://lists.ibiblio.org/pipermail/baslinux/attachments/20140225/b377d8e2/attachment-0001.html  

------------------------------

Message: 2
Date: Wed, 26 Feb  2014 02:22:12 +0000 (UTC)
From: sindi keesan  <keesan at SDF.ORG>
Subject: Re: [BL] Links2ssl and GMail
To:  baslinux at lists.ibiblio.org
Message-ID:  <Pine.NEB.4.64.1402260207580.15427 at sdf.lonestar.org>
Content-Type:  TEXT/PLAIN; charset=US-ASCII; format=flowed

On Tue, 25 Feb 2014,  TLMaiden at aol.com wrote:

> I used to be able to use Google Mail with  Links2ssl.  Now it doesn't  
seem
> to work.  Have they  changed something?  Is there a "work  around"?

In BL2, I just  logged in with a links2-1pre28-java-svgalib-ssl that I 
compiled for BL2  with minimal javascript, svgalib, and ssl support (but no 
X  support).

1.2 pre 28 was the last version with javascript.

Links  2.1 pre20 also works, and links 2.2 without javascript.

An older  delilinux links2 without ssl support says I have cookies  
disabled.

Every other links2 I tried except the one for BL3 (which  requires BL3 x11) 
has let me sign in.

What specifically does not  work for you?

lynx also works.

I recall choosing the older  simpler interface (no css?).

Sindi  Keesan


------------------------------

Message: 3
Date:  Wed, 26 Feb 2014 16:41:01 +1000
From: "Ron Clarke"  <ariadne at ausreg.com>
Subject: Re: [BL] Links2ssl and GMail
To:  baslinux at lists.ibiblio.org
Message-ID:  <006b4c$cflu26 at smtp05.mel.hotkey.net.au>
Content-Type: text/plain;  charset=US-ASCII

Hi Folks,

On Tue, 25 Feb 2014 17:05:03 -0500  (EST), TLMaiden at aol.com wrote:

> I used to be able to use Google  Mail with Links2ssl.  Now it doesn't  
seem
> to work.   Have they changed something?  Is there a "work   around"?

I don't use GMail myself anymore, but I have been told  that Google has
been regularly "updating" it's log-in. Part of the reason I  stopped
using it was because I could no longer log-in. Even with  Links2ssl,
which I do use a lot.


Ron Clarke
AUSREG  Consultancy      http://www.ausreg.com
Tadpole Tunes   http://www.tadpoletunes.com
Sna Keo  Il               http://www.tadpoletunes.com/sna_keo_il/
-- This mail was written by a user  of the Arachne Browser - 
http://www.glennmcc.org/

DOS: For IQs higher  than 7, 8, 95, 98 or  2000.


------------------------------

Message: 4
Date:  Wed, 26 Feb 2014 06:49:45 +0000 (UTC)
From: sindi keesan  <keesan at SDF.ORG>
Subject: Re: [BL] Links2ssl and GMail
To:  baslinux at lists.ibiblio.org
Message-ID:  <Pine.NEB.4.64.1402260647130.25263 at sdf.lonestar.org>
Content-Type:  TEXT/PLAIN; charset=US-ASCII; format=flowed

On Wed, 26 Feb 2014, Ron  Clarke wrote:

> Hi Folks,
>
> On Tue, 25 Feb 2014  17:05:03 -0500 (EST), TLMaiden at aol.com wrote:
>
>> I used to be  able to use Google Mail with Links2ssl.  Now it doesn't   
seem
>> to work.  Have they changed something?  Is there a  "work  around"?
>
>  I don't use GMail myself anymore,  but I have been told that Google has
> been regularly "updating" it's  log-in. Part of the reason I stopped
> using it was because I could no  longer log-in. Even with Links2ssl,
> which I do use a lot.

I  posted both a links 2.1 and a links 2.2 for glibc 2.2.5 (slackware 8.1)
at  my site http://keesan.freeshell.org/bl both of which sign in at gmail.
The  2.1 includes some javascript support.  Neither does x11 but I think  
both support svgalib (which does not coexist with  framebuffer).

Sindi


------------------------------

Message:  5
Date: Wed, 26 Feb 2014 11:28:49 -0300
From: dos lieber  <dos at lieber.com.ar>
Subject: Re: [BL] Links2ssl and GMail
To:  baslinux at lists.ibiblio.org
Message-ID:
<CAE+ReOciP8-sUH9Qvn=0YK4pSN9wAC7tAF71GtFK4ZHxKmbM0A at mail.gmail.com>
Content-Type:  text/plain; charset=ISO-8859-1

I am receiving and sending this email  using LYNX for MSDOS through
GMail IMAP and SMTP servers using SSL.
The  computer is a 80386 with 8 MBy memmory and an Ercules monocrome 
monitor.
I  have no problems

Alejandro Lieber
Rosario   Argentina

2014-02-25 19:05 GMT-03:00, TLMaiden at aol.com  <TLMaiden at aol.com>:
> I used to be able to use Google Mail with  Links2ssl.  Now it doesn't  
seem
> to work.  Have they  changed something?  Is there a "work  around"?


--  
==================
Ing. Alejandro Lieber
Rosario      Argentina
==================


------------------------------

Message:  6
Date: Wed, 26 Feb 2014 16:01:19 +0000 (UTC)
From: sindi keesan  <keesan at SDF.ORG>
Subject: Re: [BL] Links2ssl and GMail
To:  baslinux at lists.ibiblio.org
Message-ID:  <Pine.NEB.4.64.1402261533520.6699 at sdf.lonestar.org>
Content-Type:  TEXT/PLAIN; charset=US-ASCII; format=flowed

On Wed, 26 Feb 2014, dos  lieber wrote:

> I am receiving and sending this email using LYNX for  MSDOS through
> GMail IMAP and SMTP servers using SSL.
> The  computer is a 80386 with 8 MBy memmory and an Ercules monocrome  
monitor.
> I have no problems
>
> Alejandro Lieber
>  Rosario  Argentina
>
> 2014-02-25 19:05 GMT-03:00,  TLMaiden at aol.com <TLMaiden at aol.com>:
>> I used to be able to  use Google Mail with Links2ssl.  Now it doesn't  
seem
>> to  work.  Have they changed something?  Is there a "work   around"?

Hi Alejandro - nice to hear from you again.
DOS hardly  needs all that memory! 
Have you tried Arachne at gmail?

elinks  (with ssl) lets me sign in and read my mail.

netrik does not - cannot  handle https, it says.  Nor does retawq.

I compiled and posted w3m  versions 0.2.1, 0.4.2, 0.5.2, did not try them. 
The latest stable version  0.5.3 is from 2011.  Project is still in 
progress.  Does tables  and cookies, 'authentication', but not javascript.

Dillo 0.8.6 (latest  version I could compile, uses GTK 1.2) lets me fill in 
login and password  but then nothing happens.

Dillo 2.0 (in puppy linux) gives me a page  with a space for password but 
not for login.  FLTK-based - would not  compile for me with BL2 for some 
reason I forget.  Current version is  3.03.

Does GTK 2 (for Firefox newer than 2, Seamonkey 2) require kernel  2.6, or 
a newer glibc that requires kernel 2.6?  There was some  reason BL2 could 
not handle GTK2.  Opera 10 needed newer glibc than  2.3.6.  Opera 12.10 +
needs glibc 2.8.  Opera is abandoning  linux.

Sindi


------------------------------

_______________________________________________
-----------------------
BasicLinux  mailing  list
-----------------------
http://www.basiclinux.info
http://distro.ibiblio.org/baslinux/
-------------------------------
To  exit, send subject=unsubscribe  to
baslinux-request at lists.ibiblio.org


End of BasLinux Digest,  Vol 118, Issue  6
****************************************

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.ibiblio.org/pipermail/baslinux/attachments/20140226/3ea02ec3/attachment.html 


More information about the BasLinux mailing list